body {
	margin-top: 0px;
	background-image: url(images/bk.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
#toTop {
	position: absolute;
	z-index: 2;
}
#toTop a {
	overflow: hidden;
	display: block;
	width: 25px;
	height: 25px;
	background: url(images/together/icon_top.jpg) no-repeat;
	text-indent: -99em;
	text-decoration: none;
}
#page_btn{ font-size:12px; width:500px; height:15px; margin:0; padding:12px 0 0 50px; text-align:center; color:#FFF; float:left; font-weight:bold;}
#page_btn a{ color:#C90; text-decoration:underline; font-weight:bold;}
#page_btn a:hover{text-decoration:underline;}
#page_btn table{ text-align:center; position:relative; top:-5px;}
#page_btn a:hover{ background-position:0 -18px; color:#C90;} 
#page_btn table a.disable{cursor:default; text-decoration:none; color:#C90; font-weight:bold;}
#page_btn table td{ padding:0 4px;}
#page_btn table div{ margin:0; padding:0;}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}
.redbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #FF0000;
	font-weight: bold;
}
.wbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: bold;
}
.bbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #330000;
	font-weight: bold;
}
.red12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FF0000;
}
.red10{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FF0000;
}
.big {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #336699;
	font-weight: bold;
}
.txt11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #336633;
}
.txt12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.font2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 22px;
}
.font2a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #336699;
	text-decoration: none; }
.font2a:link { 
	font-size: 12px;
	color: #336699;
	text-decoration: none; }
.font2a:hover { font-size: 12px;
				color: #339900;
				text-decoration: underline;
}
.font2a:active {
	text-decoration: none;
}
.font3a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #006699;
	text-decoration: none; }
.font3a:link { 
	font-size: 12px;
	color: #336633;
	text-decoration: underline; }
.font3a:hover { font-size: 12px;
				color: #336699;}
.font3a:active {
	text-decoration: none;
}
.font4a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #50371d;}
.font4a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #50371d;
	text-decoration: none;
	 }
.font4a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #50371d;
	text-decoration: underline; }
.font4a:active {
	text-decoration: underline;
}
.font4aline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #336699;
	text-decoration: underline; }
.w12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;}
.w2a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;}
.w2a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none; }
.w2a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.hota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 35px;
	color: #FFFFFF;
}
.hota:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none; }
.hota:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.server_G {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #00FF00;
	font-weight: bold;
}
.server_R {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FF0000;
	font-weight: bold;
}
.msnred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FF0099;
}
.msnblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #124364;
	}
.msnbluee12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #660000;
	}
.msnblue12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #124364;;
	font-weight: bold;
	}
.msnpurple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #660099;
}
.msnk70 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
}
.msnkg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #009933;
}
.msnkb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #336699;
}
.msnhit{
	font-size: 11px;
	line-height: 15px;
	color: #C66300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msnlyn {
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.shop {
	font-size: 11px;
	line-height: 15px;
	color: #C66300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.qa_t {
	font-size: 12px;
	line-height: 22px;
	color: #FFFF99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msnch {
	font-size: 11px;
	line-height: 18px;
	color: #339933;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.msnwi {
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.msng {
	font-size: 11px;
	line-height: 18px;
	color: #990099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
